﻿.pagination {
    display: block;
    margin: 0;
}

    .pagination a {
        color: #333;
        float: left;
        padding: 8px 16px;
        text-decoration: none;
        border: 1px solid #ddd;
        display: inline-block;
        margin-right: 5px;
    }

.pagination a.active {
    background-color: #4CAF50;
    color: white;
    border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}
    .pagination a:last-child {
        margin-right: 0;
    }
     